Welcome Guest, Not a member yet? Register   Sign In
Exploring the Future: What Lies Beyond PHP 8.3?
#4

(12-28-2023, 05:22 PM)kenjis Wrote: I am not sure what your question means.
CI 4.4.4 is compatible with PHP 8.3.

I confirm, I use my CMS under 4.4.4 in 8.3.1, 0 problems, only additional speed!
CEO & Dev at : Website Altitude Dev
ANDROMEDE CMS CODEIGNITER
My Portfolio : BEHANCE
Reply


Messages In This Thread
RE: Exploring the Future: What Lies Beyond PHP 8.3? - by ALTITUDE_DEV - 12-29-2023, 04:27 AM



Theme © iAndrew 2016 - Forum software by © MyBB